/* ncid custom css */

.center { text-align: center; }

.form-signin
{
    max-width: 250px;
    padding: 5px;
    margin: 0 auto;
    text-align: center;
}

.form-signin .form-control
{
    margin: 10px;
    width: 90%;
}

.logout-message
{
    border: 1px solid
}

.profile-img
{
    width: 200px;
    height: 120px;
    margin: 0 auto 10px;
    display: block;
}

.profile-img1
{
    width: 60px;
    height: 40px;
    display: inline;
    margin: 0 auto 0px;
    float: left;
    border: 0.7px solid #ddd;
}
.profile-img2
{
    width: 50px;
    height: 50px;
    display: inline;
    margin: 0 auto 0px;
    float: right;
}

.logout-message
{
    margin: 30px;
}

.maint-alert
{
    /*
    [to show the maintenance alert] display: inherit;
    [to hide the maintenance alert] display: none;
    */
    display: inherit;
}

.vertical-center
{
    min-height: 100%;
    min-height: 100vh;
    display: flex;
    align-items: center;
}

#help
{
    position: absolute;
    left: 20px;
}

#register
{
    position: absolute;
    right: 20px;
}

/******************************/
/* override bootstrap classes *

/*change well background color*/
.well
{
    background-color: #EEF2F2;
    border: 1px solid #286090;
}

/*line up the checkbox with the label */
.checkbox input[type="checkbox"]
{
    margin: 0px 0px 0px -20px;
}

